funcsynopsis.decoration
Prev | Reference Pages | Next

## funcsynopsis.decoration

funcsynopsis.decoration — Decorate elements of a `funcsynopsis`?

## Synopsis

          <xsl:param name="funcsynopsis.decoration" select="1"/>

## Description

If non-zero, elements of the `funcsynopsis` will be decorated (e.g. rendered as bold or italic text). The decoration is controlled by templates that can be redefined in a customization layer.

This parameter is taken from the DocBook Project XSL parameters.

Prev | Up | Next
Reference Pages | Home | funcsynopsis.style